.switcher { display:none; }
@media (max-width: 1700px) {
	.header-section {
		margin-left:-500px;
		width:1000px;
	}
	#logo img { width:13%; }
	#flexslider-1 .flex-direction-nav a.flex-prev { left:50px; }
	#flexslider-1 .flex-direction-nav a.flex-next { right:50px; }
	#superfish-1 > li > a, #superfish-1 > li > a[href*="#"].active {
		background:none;
		color:#3c2878;
		display:block;
		padding:22px 15px;
		text-decoration:none;
	}
}
@media (max-width: 1250px) {
	.front #main { display:none; }
	body { min-width:320px; }
	.switcher { display:inline-block; }
	h2 { white-space:normal; }
	h2:before, h2:after { display:none; }
	h3, #block-tm-follow-user h2, .subtitle, .field-name-field-msg-subtitle {
		font-size:53px;
		line-height:63px;
	}
	.header-section {
		margin-left:-380px;
		width:760px;
	}
	.front #logo { padding-left:10%; }
	.front #logo img { width:20%; }
	.front .region-menu { margin-right:10%; }
	#superfish-1 { padding-top:0px; }
	.front #superfish-1 { padding-top:0; }
	#superfish-1 > li > a, #superfish-1 > li > a[href*="#"].active {
		background:none;
		color:#3c2878;
		display:block;
		padding:22px 12px;
		text-decoration:none;
	}
	#flexslider-1 .slides li img {
		max-height:748px;
		min-height:748px;
	}
	#flexslider-1 .flex-direction-nav a.flex-prev { left:50px; }
	#flexslider-1 .flex-direction-nav a.flex-next { right:50px; }
	#block-views-experience-block .views-field-title { padding-top:0; }
	#section_5_wrapper h6 {
		line-height:21px;
		margin-bottom:5px;
	}
	#block-views-blog-section .views-field-created-1 { padding-top:0; }
	#block-views-blog-section .views-field-body { margin-bottom:5px; }
}
@media (max-width: 995px) {
	.front #main { display:none; }
	.page-page-404 .panel-col-first { font-size:160px; }
	.stickup {
		box-shadow:none !important;
		position:static !important;
	}
	.pseudoStickyBlock {
		display:none !important;
		height:0 !important;
	}
	#backtotop { display:none !important; }
	.front .header-section { padding-left:0; }
	.header-section {
		left:0;
		margin-left:0;
		padding:0 15px;
		right:0;
		width:auto;
	}
	.front #logo {
		padding-left:0;
		width:inherit;
		text-align:center;
	}
	.front .region-menu { margin-right:3%; }
	#superfish-1 > li > a, #superfish-1 > li > a[href*="#"].active {
		background:none;
		color:#3c2878;
		display:block;
		padding:10px 12px;
		text-decoration:none;
		font-size:90%;
	}
	#superfish-1 { padding-top:0; }
	.front #superfish-1 { padding-top:0px; }
	#flexslider-1 .slides li img {
		max-height:570px;
		min-height:570px;
	}
	#flexslider-1 .flex-direction-nav {
		bottom:30px;
		left:0;
		position:absolute;
		right:0;
		text-align:center;
	}
	#flexslider-1 .flex-direction-nav li {
		display:inline-block;
		margin-left:20px;
	}
	#flexslider-1 .flex-direction-nav li:first-child { margin-left:0; }
	#flexslider-1 .flex-direction-nav a {
		background-size:100% auto;
		height:50px;
		margin-top:-25px;
		position:static;
		width:25px;
	}
	#flexslider-1 .flex-direction-nav a:hover { background-position:center -50px; }
	#flexslider-1 .flex-direction-nav a.flex-prev { left:20px; }
	#flexslider-1 .flex-direction-nav a.flex-next { right:20px; }
	#main, #section_1_wrapper .region, #section_2_wrapper .region, #section_3_wrapper .region, #section_4_wrapper .region, #section_5_wrapper .region, #section_7_wrapper .region, #section_8_wrapper .region, #section_10_wrapper .region { padding:50px 0; }
	h2, #section_2_wrapper h2, #section_4_wrapper h2 {
		font-size:55px;
		line-height:65px;
	}
	h3, #block-tm-follow-user h2, .subtitle, #section_2_wrapper h3, #section_4_wrapper h3, #section_7_wrapper h3, .field-name-field-msg-subtitle {
		font-size:50px;
		line-height:60px;
	}
	#block-views-experience-block .views-field-field-image { margin-right:20px; }
	#block-views-experience-block .views-field-body { overflow:visible; }
	#block-views-blog-section .views-field { overflow:hidden; }
	#block-views-blog-section .views-row.views-row-odd { padding-right:20px; }
	#block-views-blog-section .views-row.views-row-odd .views-field-field-blog-media { margin-right:20px; }
	#block-views-blog-section .views-row.views-row-even { padding-left:20px; }
	#block-views-blog-section .views-row.views-row-even .views-field-field-blog-media { margin-left:20px; }
	#block-views-blog-section .views-field-field-blog-media { overflow:hidden; }
	#block-views-blog-section .views-field-field-blog-media img {
		height:300px;
		max-width:inherit;
	}
	#block-views-blog-section .views-field-created-1 {
		font-size:30px;
		line-height:36px;
	}
	#block-views-blog-section .views-field-created-1 .day {
		font-size:50px;
		line-height:60px;
	}
	.isotope-element { max-width:25%; }
}
@media (max-width: 767px) {
	.front #main { display:none; }
	.front #logo {
		padding-left:0;
		margin-left:0;
	}
	#logo img { width:40% !important; }
	.front .header-section {
		padding-top:0;
		padding-left:0;
	}
	#superfish-1 { display:none; }
	.select-menu {
		display:block !important;
		width:100%;
	}
	.comment-wrapper { overflow:visible; }
	.user-picture { margin-bottom:12px; }
	.views-field-field-portfolio-image { pointer-events:none; }
	.panel-2col .panel-col-first, .panel-2col .panel-col-last {
		float:none;
		width:100%;
	}
	.panel-2col .panel-col-first .inside, .panel-2col .panel-col-last .inside { margin:0; }
	.page-page-404 .panel-col-first {
		font-size:170px;
		line-height:170px;
		text-align:center;
	}
	.filter-help {
		float:none;
		margin-bottom:15px;
		padding-top:0;
	}
	.mobile-two-column .views-row {
		float:left !important;
		width:46% !important;
		margin-right:4% !important;
	}
	.mobile-two-column .views-row.even { margin-right:0 !important; }
	.mobile-two-column .views-row.odd { clear:left; }
	.contact-form .form-type-textfield {
		float:none;
		margin-left:0;
		width:100%;
	}
	#header { min-height:320px; }
	.header-section { padding-top:35px; }
	#block-superfish-1 {
		padding-top:0px;
		margin-top:6%;
	}
	#logo {
		margin:0 auto;
		width:250px;
	}
	#flexslider-1 .slides li img {
		max-height:370px;
		min-height:370px;
	}
	#flexslider-1 .flex-caption {
		position:static;
		width:auto;
	}
	#flexslider-1 .flex-direction-nav { bottom:20px; }
	#block-views-experience-block .views-field-field-image {
		float:none;
		margin:0 0 30px;
		max-width:100%;
	}
	#block-views-blog-section .views-row {
		padding-bottom:30px;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	#block-views-blog-section .views-field-field-blog-media {
		float:none !important;
		margin:0 0 20px !important;
		max-width:100%;
	}
	#block-views-blog-section .views-field-field-blog-media img {
		height:auto;
		max-width:100%;
	}
	.block-contact-form .contact-form .form-type-textfield {
		margin-left:0;
		width:100%;
	}
	.node-submitted .node-comments {
		display:block;
		float:none;
	}
	#comments .indented { margin-left:0; }
	.isotope-element { max-width:50%; }
}
@media (max-width: 479px) {
	.isStuck #logo { padding-left:18.7%; }
	.isStuck .region-menu { margin-right:23%; }
	.site-name { margin-bottom:0; }
	.site-name a:hover {
		color:inherit;
		text-decoration:none;
	}
	.stickup {
		-moz-transition:all 0.4s ease;
		-o-transition:all 0.4s ease;
		-webkit-transition:all 0.4s ease;
		transition:all 0.4s ease;
		z-index:9999;
	}
	.isStuck {
		background:#fff;
		box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);
		left:0;
		right:0;
		top:0;
	}
	.front .isStuck .region-menu {
		display:inline;
		margin-right:15%;
	}
	.front .isStuck #superfish-1, .isStuck #superfish-1 { padding:0; }
	.front .isStuck #superfish-1 > li > a, .front .isStuck #superfish-1 > li > a[href*="#"].active, .isStuck #superfish-1 > li > a, .isStuck #superfish-1 > li > a[href*="#"].active {
		background:none;
		color:#3c2878;
	}
	.front .isStuck #superfish-1 > li > a:hover, .front .isStuck #superfish-1 > li > a.active, .front .isStuck #superfish-1 > li > a[href*="#"].active:hover, .front .isStuck #superfish-1 > li > a[href*="#"].current, .front .isStuck #superfish-1 > li.sfHover.menuparent > a, .isStuck #superfish-1 > li > a:hover, .isStuck #superfish-1 > li > a.active, .isStuck #superfish-1 > li > a[href*="#"].active:hover, .isStuck #superfish-1 > li > a[href*="#"].current, .isStuck #superfish-1 > li.sfHover.menuparent > a {
		background:#3c2878;
		color:#fff;
	}
	.front #main { display:none; }
	#logo #slogan {
		margin-left:-177px;
		font-size:65%;
		margin-top:-4px;
	}
	.node-teaser .field-type-file, .node-teaser .field-type-image, .node-employee .field-type-image {
		float:none;
		margin:0 0 20px;
		max-width:inherit;
		width:auto;
	}
	#comments .comment .comment-wrapper { overflow:visible; }
	#comments .indented { margin-left:0; }
	.page-tracker #main-wrapper .content { overflow-x:scroll; }
	.page-tracker #main-wrapper .content table.sticky-header { display:none !important; }
	.page-forum #forum { overflow-x:scroll; }
	.page-forum #forum td.forum .icon {
		float:none;
		margin:0 0 5px;
	}
	.field-name-field-testi-image {
		float:none;
		margin:0 0 20px;
		max-width:inherit;
	}
	.mobile-two-column .views-row {
		float:none;
		width:100% !important;
		margin-right:0 !important;
	}
	#header { min-height:280px; }
	#logo { width:200px; }
	.sf-menu.menu, .sf-menu.menu ul, .sf-menu.menu li {
		width:61%;
		margin-left:37%;
	}
	#flexslider-1 .slides li img {
		max-height:340px;
		min-height:340px;
	}
	.isotope-element { max-width:100%; }
	h2, #section_2_wrapper h2, #section_4_wrapper h2 {
		font-size:45px;
		line-height:55px;
	}
	h3, #block-tm-follow-user h2, .subtitle, #section_2_wrapper h3, #section_4_wrapper h3, #section_7_wrapper h3, .field-name-field-msg-subtitle {
		font-size:40px;
		line-height:50px;
	}
	#block-views-banners-block .view-Banners .views-row { width:97%; }
	#section_1_wrapper { margin-top:1px; }
	#section_10_wrapper .region { padding:0; }
	.switcher {
		margin-left:36%;
		text-align:center;
	}
	.block-contact-info p { text-align:justify; }
	.flexslider .slides img { width:100%; }
	.view-blog #flexslider_views_slideshow_blog-section .views-field-field-product-image, .view-blog #flexslider_views_slideshow_blog-block_1 .views-field-field-product-image, .view-blog #flexslider_views_slideshow_blog-block_2 .views-field-field-product-image, .view-blog #flexslider_views_slideshow_blog-block_3 .views-field-field-product-image, .view-blog #flexslider_views_slideshow_blog-block_4 .views-field-field-product-image, .view-blog #flexslider_views_slideshow_blog-block_5 .views-field-field-product-image, .view-blog #flexslider_views_slideshow_blog-block_6 .views-field-field-product-image, .view-blog #flexslider_views_slideshow_blog-block_7 .views-field-field-product-image {
		width:auto;
		float:none;
	}
	#flexslider_views_slideshow_blog-block_1 .views-field-body, #flexslider_views_slideshow_blog-block_2 .views-field-body, #flexslider_views_slideshow_blog-block_3 .views-field-body, #flexslider_views_slideshow_blog-block_4 .views-field-body, #flexslider_views_slideshow_blog-block_5 .views-field-body, #flexslider_views_slideshow_blog-block_6 .views-field-body, #flexslider_views_slideshow_blog-block_7 .views-field-body, #block-views-blog-section .views-field-body {
		margin-left:0;
		padding:0 8%;
	}
	.view-our-team .views-field-body { min-height:initial; }
}
